spring.datasource.url=jdbc:mysql://localhost:3306/limited
spring.datasource.username=root
spring.datasource.password=
security.basic.enabled=false
spring.datasource.driverClassName=com.mysql.jdbc.Driver
